%define upstream_name    Config-Crontab
%define upstream_version 1.40

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 5

Summary:    Read/Write Vixie compatible crontab(5) files 
License:    GPL
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://search.cpan.org/CPAN/authors/id/S/SC/SCOTTW/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch:  noarch

%description
Simple Time and Date module for perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes META.json META.yml MYMETA.yml README example
%{perl_vendorlib}/*
%{_mandir}/man3/*

%changelog
* Sat Jun 18 2016 pterjan <pterjan> 1.400.0-5.mga6
+ Revision: 1024285
- Rebuild for perl 5.22.2

* Sat Feb 06 2016 umeabot <umeabot> 1.400.0-4.mga6
+ Revision: 940186
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.400.0-3.mga5
+ Revision: 748831
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.400.0-2.mga5
+ Revision: 683975
- Mageia 5 Mass Rebuild

* Sun Feb 09 2014 sander85 <sander85> 1.400.0-1.mga5
+ Revision: 587453
- update to 1.40

* Fri Oct 18 2013 umeabot <umeabot> 1.330.0-3.mga4
+ Revision: 510171
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.330.0-2.mga3
+ Revision: 364610
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Apr 13 2011 jquelin <jquelin> 1.330.0-1.mga1
+ Revision: 84283
- update to 1.33

* Thu Jan 20 2011 jquelin <jquelin> 1.300.0-1.mga1
+ Revision: 25952
- mageia rebuild
- imported package perl-Config-Crontab

